cla_gbrcond_c.f(3)

NAME
cla_gbrcond_c.f

SYNOPSIS

  Functions/Subroutines
real function cla_gbrcond_c (trans, n, kl, ku, ab, ldab, afb, ldafb, ipiv, c, capply, info, work, rwork)
CLA_GBRCOND_C computes the infinity norm condition number of op(A)*inv(diag(c)) for general banded matrices.

Author

Generated automatically by Doxygen for LAPACK from the source code.